import { jsx } from "react/jsx-runtime";
import { TokenGMEE as TokenGMEE$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenGMEE = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "GMEE", "data-name": "TokenGMEE", ...props, children: /* @__PURE__ */ jsx(TokenGMEE$1, { variant }) });
  }
);
TokenGMEE.displayName = "TokenGMEE";
Object.assign(TokenGMEE, { isGdsIcon: true });
export {
  TokenGMEE
};
